dataModelsUsingProperty:
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
description:
- Flag to indicate if the entity is installed indoor or outdoor
property: isIndoor
type:
- boolean
typeNGSI:
- Property
